.bloque_tematico_lg .bloque-cabecera{position: relative;}
.bloque_tematico_lg .caja-patrocinador { 
	position: absolute; 
	background-image: url(/estaticos/2017/03/lg/img/patrocinador.png);
	text-indent: -9999px;
	width: 149px; 
	height:64px;
	display:block;
	background-repeat: no-repeat;
}

@media(min-width: 1000px){ /* solo desktop */
  .bloque_tematico_lg .caja-patrocinador { bottom: -70px;left: 13px;background-size: contain;}
}

@media(max-width:999px){ /* en pequeno */
.bloque_tematico_lg .caja-patrocinador {
    right: 10px;
    background-size: contain;
    width: 78px;
    top: 2px;
    height: 37px;
}
}